1. FAQ

FAQ

Werden Verbesserungsvorschläge umgesetzt?
Wir sind für jeden einzelnen Verbesserungsvorschlag dankbar und setzen die meisten Vorschläge auch zügig um. Klicke hier um uns einen Vorschlag zu senden.
Wie schnell werden Bugs behoben?
Wir lösen Bugs in der Regel innerhalb von 1-4 Tagen. Bei kritischen Bugs folgt i.d.R. spätestens nach 24 Stunden ein Update. Klicke hier um einen Bug zu melden.
Was benötige ich um die Plugins zu benutzen?
Um mit die Plugins starten zu können, benötigen Sie einen Shopware Onlineshop der Community Edition. Für die Nutzung von den Plugins benötigen müssen Sie die Plugins im Shopware Store erwerben und den Lizenzcode in Ihrem Lizenzmanager eintragen.
Welche Shopware Versionen werden unterstützt?
Unsere Plugins sind seit der Shopware Version 5.2.17 entwickelt und für den Einsatz wird mindestens die Shopware Version 5.2 benötigt. Darüber hinaus sind unsere Plugins immer mit der aktuellsten Shopware Version in der Community Edition kompatibel. Wir empfehlen jedoch den Einsatz der Shopware Version 5.2.8 oder jeder neueren Version.
Welche Systemanforderungen sind zu beachten?
Für unsere Plugins gelten im allgemeinen die Shopware Systemanforderungen. Beachten Sie, dass der Server von der Performance auf die Größe Ihres Warensortiments und die Anzahl an Bestellungen abgestimmt sein sollte, um ein flüssiges Arbeiten im Shopware Backend zu gewährleisten.
Werden auch Subshops unterstützt?
Ja, unser Plugins unterstützt unbegrenzt viele Shopware Subshops und erkennt diese automatisch.
Welche iPod touch & iPhone Modelle werden unterstützt?
Es werden die Modelle iPhone 5s, iPhone SE, iPhone 6, iPhone 6s, iPhone 7, iPod Touch 6. Generation (2015) und iPod Touch 7. Generation (2017) unterstützt.